[v-cloak]:not(body) {
    /* display: none !important; */
    visibility: hidden !important;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track {
    border-radius: 3px;
    background: rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.08);
}

::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
}

body {
    color: #121212;
}

a {
    color: rgb(18, 18, 18);
}

a:hover {
    color: rgba(18, 18, 18, .8);
    text-decoration: none;
}

a:after,
a:active {
    text-decoration: none;
}

.carousel-item {
    max-height: 55.3125rem;
}

.carousel-item.one {
    background-color: #ecedee;
}

.carousel-item.two {
    background-color: #121212;
}

.carousel-item.three {
    background-color: #f0efef;
}

.carousel-item.four {
    background-color: #59351d;
}

.carousel-item img {
    max-width: 120rem;
    margin: 0 auto;
}

.carousel-indicators li {
    border-radius: 50%;
    background-color: rgba(153, 153, 153, .3);
    width: .5rem;
    height: .5rem;
}

.carousel-indicators li.active {
    background-color: #ffffff;
}

.row-full {
    width: 100%;
    display: block;
}

:root {
    --nav-width: 81.25rem;
}

.nav {
    background-color: #ffffff;
    height: 5rem;
    max-width: 81.25rem;
    border-radius: 50px;
    margin: 0 auto;
}

.nav.app {
    background-color: #ffffff;
    height: 3.125rem;
    max-width: 81.25rem;
    border-radius: 50px;
    margin: 0 auto;
}

.nav.app .logo {
    width: 2.5rem;
    height: 2.5rem;
}

.nav.app .app-icon {
    width: 1.875rem;
    height: 1.875rem;
}

.nav-box {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    padding: 2.5rem 1.25rem 0;
}

.nav-box.scroll {
    background-color: #ffffff;
    padding: 0 1.25rem 0;
    transition: all .3s;
}

.nav-btn {
    height: 100%;
    overflow: hidden;
}

.nav-link {
    height: 100%;
    padding: 0 1.875rem;
    display: inline-flex;
    align-items: center;
    color: #121212;
    font-size: 1rem;
    font-weight: 500;
    justify-content: center;
}

.nav-link:hover {
    color: rgba(18, 18, 18, .8)
}

.nav-link.active {
    background: url(../images/nav-btn-bg.png) no-repeat bottom center;
    background-size: 2rem .1875rem;
}

.nav-point {
    height: 100%;
    display: inline-flex;
    align-items: center;
    font-size: 2.5rem;
    transform: translateY(-0.8125rem);
    color: #c88d48;
}

.app-icon {
    width: 3.125rem;
    height: 3.125rem;
}

.change-lang {
    height: 100%;
    padding-right: 1.75rem;
    font-size: .875rem;
    font-weight: 600;
    cursor: pointer;
    flex-wrap: nowrap;
}

.nav.app .change-lang {
    padding-right: 1rem;
}

.change-lang .active {
    color: #bbbbbb;
}

.app-qr-code {
    width: 6.25rem;
    height: 7.9375rem;
    position: absolute;
    top: 3.4375rem;
    left: -1.5625rem;
    display: none;
}

.app-download:hover .app-qr-code {
    display: block;
}

.more-nav {
    height: 1.5rem;
    width: 1.5rem;
}

.nav-box.app {
    box-shadow: 0px 12px 16px 0px rgba(0, 0, 0, 0.02);
}

.nav-app-link {
    position: fixed;
    top: 3.125rem;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    z-index: 99;
    padding: 0.5rem 1.75rem;
}

.nav-app-link .nav-link {
    padding: 1.25rem 0;
    border-bottom: 1px solid rgba(221, 221, 221, .5);
    justify-content: space-between;
    font-size: 15px;
    font-weight: 600;
}

.nav-app-link .nav-link:last-child {
    border-bottom: none;
}

.nav-target {
    width: 1.25rem;
    height: 1.25rem;
}

.fade-enter-active,
.fade-leave-active {
    transition: opacity .3s;
}

.fade-enter,
.fade-leave-to

/* .fade-leave-active below version 2.1.8 */
    {
    opacity: 0;
}

.container {
    max-width: 90rem;
}

.main-content {
    max-width: 81.25rem;
    margin: 0 auto;
}

.line {
    width: 40px;
    height: 5px;
    border-radius: 8px;
    background: #C88D48;
}

.desc-box {
    padding-top: 6.25rem;
}

.description {
    color: #666;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.875rem;
}

.desc-box {
    background: url('../images/desc-bg-1.png') no-repeat right 7.5rem, url('../images/desc-bg-2.png') no-repeat left 21.875rem;
    background-size: 30%, 30%;
}

.desc-front {
    position: absolute;
    top: 64%;
    opacity: .8;
}

.border-list {
    border-bottom: 1px solid rgba(221, 221, 221, .5);
    border-left: 1px solid rgba(221, 221, 221, .5);
}

.item {
    padding: 1.875rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: inherit;
    border: 1px solid rgba(221, 221, 221, .5);
    border-bottom: none;
    border-left: none;
}

.item img {
    max-width: 16.25rem;
}

.item .tag {
    border-radius: 6px;
    background: #C88D48;
    padding: .25rem .6875rem;
    color: #ffffff;
    margin-top: .9375rem;
}

.good-desc {
    color: #666;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25rem;
    padding-top: 1.0625rem;
    border-top: 1px solid rgba(221, 221, 221, .8);
    margin-top: 1.25rem;
}

.good-desc.other {
    margin-top: 2.8125rem;
}

.good-desc p {
    font-size: 18px;
    padding: .625rem 0;
    margin: 0;
    color: #121212;
}

@media (max-width: 768px) {
    .desc-box {
        background: url('../images/desc-bg-1.png') no-repeat right 3.5rem, url('../images/desc-bg-2.png') no-repeat left 32.875rem;
        background-size: 50%, 50%;
    }
}

.pb-120 {
    padding-bottom: 7.5rem;
}

.title-bg {
    width: 2.5rem;
    height: .3125rem;
    border-radius: 8px;
    background: #C88D48;
}

.time-line-box {
    max-width: 1500px;
    margin: 0 auto;
    background: #F6F6F6;
    padding: 5rem 0;
}

.bg-gray {
    background: #F6F6F6;
}

.foot-title {
    color: #121212;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 1.875rem;
    text-align: center;
    text-transform: uppercase;
}

.foot-sub-title {
    color: #666;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem;
    /* 150% */
}

.lc20 {
    letter-spacing: 1.25rem;
}

.line-bg {
    background: linear-gradient(270deg, rgba(200, 141, 72, 0.00) -1.08%, #C88D48 15.81%, #C88D48 80.6%, rgba(200, 141, 72, 0.00) 101.26%);
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
}

.time-list {
    max-width: 1100px;
    margin: 0 auto;
    height: 25.9375rem;
    flex-wrap: nowrap;
}

.tb-content {
    height: 25.9375rem;
    position: relative;
    margin-top: 5.625rem;
}

.btn-left,
.btn-right {
    position: absolute;
    width: 2.25rem;
    height: 2.25rem;
    top: calc(50% - 1.125rem);
    left: calc(7% - 2.25rem);
    cursor: pointer;
}

.btn-right {
    left: 93%;
}

.item-img {
    width: 14.375rem;
    height: 8.125rem;
}

.item-date {
    width: 3.5rem;
    height: 1.875rem;
    margin: 1.125rem 0;
}

.item-point {
    width: 1.625rem;
    height: 1.625rem;
}

.item-content {
    height: 12.25rem;
    padding: 1.875rem 0;
    display: flex;
    flex-direction: column;
}

.ic-title {
    color: #121212;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.875rem;
}

.ic-title.en {
    font-size: 1.25rem;
    font-weight: 600;
}

.ic-desc.en {
    font-size: .875rem;
}

.ic-desc {
    color: #666;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.375rem;
    margin-top: .625rem;
}

.time-list-item {
    display: flex;
    flex-direction: column;
    padding: 0 .9375rem;
}

.time-list-item:nth-child(odd) {
    flex-direction: column-reverse;
}

.time-list-item:nth-child(odd) .item-content {
    justify-content: flex-end;
}

.bg-black {
    background: #262626;
}

.footer {
    max-width: 81.25rem;
    margin: 0 auto;
    padding: 4.375rem 1.25rem;
    color: #ffffff;
    align-items: center;
}

.foot-logo {
    width: 6.75rem;
    height: 6.75rem;
}

.foot-qr {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.foot-qr img {
    width: 6.25rem;
    height: 6.25rem;
    margin-bottom: .9375rem;
}

.to-us {
    color: #EEE;
    font-size: 1.125rem;
    font-weight: 400;
    border-bottom: 1px solid rgba(198, 131, 32, 0.70);
    padding-bottom: .9375rem;
}

.phone {
    color: #EEE;
    font-size: 1rem;
    font-weight: 400;
}



/* wap */

.wap .time-list {
    max-width: 106.25rem;
    margin: 0 auto;
    height: 24.875rem;
    flex-wrap: nowrap;
    padding: 0 1.875rem;
    position: relative;
}

.tb-content.wap {
    height: 24.875rem;
    position: relative;
    margin-top: 3.75rem;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    width: 94.6875rem;
}

.tb-content.wap::-webkit-scrollbar {
    display: none;
}

.wap .btn-left,
.wap .btn-right {
    position: absolute;
    width: 1.375rem;
    height: 1.375rem;
    top: calc(50% - 11px);
    left: calc(10% - 22px);
    cursor: pointer;
}

.wap .btn-right {
    left: 90%;
}

.wap .item-img {
    width: 8.125rem;
    height: 5rem;
}

.wap .item-date {
    width: 2.25rem;
    height: 1.25rem;
    margin: .625rem 0;
}

.wap .item-point {
    width: 1.125rem;
    height: 1.125rem;
}

.wap .item-content {
    height: 11.875rem;
    padding: 1.875rem 0;
    display: flex;
    flex-direction: column;
}

.wap .ic-title {
    color: #121212;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.875rem;
}

.wap .ic-desc {
    color: #666;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.375rem;
    margin-top: .625rem;
}

.wap .time-list-item {
    display: flex;
    flex-direction: column;
    padding: 0 .9375rem;
    height: 24.875rem;
}

.wap .time-list-item:nth-child(odd) {
    flex-direction: column-reverse;
}

.wap .time-list-item:nth-child(odd) .item-content {
    justify-content: flex-end;
}

.wap .item-img-box {
    height: 11.875rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.wap .time-list-item:nth-child(odd) .item-img-box {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}

.wap .line-bg {
    width: 94.6875rem;
}

#goodsModal .modal-header {
    border-bottom: none;
    background-color: transparent;
}

#goodsModal .modal-body {
    padding: 0;
    background-color: #ffffff;
    border-radius: .9375rem;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

#goodsModal .modal-body::-webkit-scrollbar {
    display: none;
}

#goodsModal .modal-content {
    background-color: transparent;
    border: none;
    margin-top: 7.5rem;
}

#goodsModal .close {
    text-shadow: none;
    color: #ffffff;
    font-size: 1.875rem;
}

.wap.en .time-list-item,
.wap.en .time-list,
.tb-content.wap.en {
    height: 558px;
}

.wap.en .item-content,
.wap.en .item-img-box {
    height: 270px;
}

.wap.en .ic-title {
    font-size: .9375rem;
    font-weight: 600;
}

.wap.en .ic-desc {
    font-size: .6875rem;
}

.en .to-us {
    font-weight: 600;
}

.ic-desc li {
    padding-left: .875rem;
    text-indent: -0.75rem;
}

.ic-desc li::marker {
    font-size: .5rem;
}

/* .wap .ic-desc li::marker{
    font-size: 8px;
} */
.foot-title.short {
    font-size: 1.5625rem;
}

.foot-sub-title.short {
    font-size: 1.125rem;
}

.foot-title.short.en {
    font-size: 1.25rem;
}

.foot-sub-title.short.en {
    font-size: 1rem;
}

.copyright {
    font-size: .8125rem;
    padding: 20px;
    color: #999999;
}

.copyright.top-line {
    border-top: 1px solid #333333;
}